{
  "table_name": "syntax_error_orders",
  "table_prefix": "fmsseo",
	"default_field_tag_name": "default_field_empty",
  "field_change": [
    {
      "name": "reject_info",
      "old_name": [
        "reject_info"
      ]
    },
    {
      "name": "username",
      "old_name": [
        "username"
      ]
    }
  ],
  "field":[
    {
      "name":"order_id",
      "type":"varchar",
      "length":50
    },
    {
      "name":"article_id",
      "type":"varchar",
      "length":50
    },
    {
      "name":"reject_reason",
      "type":"integer",
      "nullable": true
    },
    {
      "name":"reject_info",
      "type":"varchar",
      "length":200,
      "nullable": true
    },
    {
      "name":"time_stamp",
      "type":"timestamp",
      "nullable": true
    },
    {
      "name":"username",
      "type":"varchar",
      "length":10,
      "nullable": true
    }
  ]
}
